.navbar {
    background: #0f3d2e;
    padding: 15px 0;
}

.nav-flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo {
    color: #d4af37;
    font-weight: bold;
    font-size: 18px;
}

.menu a {
    color: white;
    margin-left: 20px;
    text-decoration: none;
}

.menu a:hover {
    color: #d4af37;
}
.hero-grid {
    display: flex;
    align-items: center;
    gap: 40px;
}

.hero-img {
    width: 100%;
    border-radius: 10px;
}

.card-premium img {
    width: 100%;
    border-radius: 8px;
    margin-bottom: 10px;
}

.feature-img {
    width: 70%;
    border-radius: 12px;
}
